\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.serpentpublications.org"
	composer = "Jacob Obrecht"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Odhecaton, p75, 76"
	title = "Tander naken"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'mensural
  \time 3/4
%\override Staff.TimeSignature #'style = #'numbered
%\time 3/1
  

  \key f \major %actually some kind of A, but with one flat.
  
%%%% this should give boxed bar numbers every 5 bars
%%%  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
%%%   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%%%%   \override Score.BarNumber #'font-size = #2
%%%
%%%   \override Score.BarNumber  #'stencil
%%%   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%%%
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
%  \set suggestAccidentals = ##t
  a2. g4 e2 f1 g2 c, f1 e4 d e1 f
  r2 f a2. bes4 c2 a1 g4 f e2 a2. g4 bes2 a bes c4 bes a g f2 a1 g4 f g1 a
  r2 a c1. a1 g4 f g1 f^"A"
  r2 f2. d4 f2 e f e d1 
\set suggestAccidentals = ##t
  cis2 d1
  r1 d d2. e8 f g2 g2. f4 e d c2. d4 e2 f g e1 d cis4 b cis1 d\breve
  r1 a'\breve bes1 a2^"B" c2. bes4 a2 g1 c,2 f1 e4 d e1 f2. e4 c2 d1 c4 bes c1
  r2 c'2. bes4 a g f2 bes2. a4 g f e2 a2. g4 f e d2 g2. f4 es d c2. d8 e f2 e f1 e2. f8 g a2 g a1 f2. g8 a bes2 a bes1
  r2^"C" a1 g4 f e2 f1 e4 d c2 d2. c4 a2 bes2. c4 d2 e2. f4 g2 c,2. d4 e2 f e d a d1 cis4 b cis1
%page turn
  d1
  r1 d2. e4 f2 d f2. g4 a2 f a2. bes4 c2 a c2. bes4 a g a2 f a1 g4 f e1 a g f\breve e1 f^"D"
  r1 f c'1. a2. bes4 c2 a1. g4 f e1 f
  r2 a2. g4 a2 d,1
  r2 g2. f4 g2 c,1
  r2 f2. e4 f2 bes,1
  r2 bes'1 a4 g a\breve g1 a
  r2 c1 bes4 a c2 f, f1
  r2 a1 g4 f a2 d, d1
  r2 f1 e4 d f2 bes, bes1^"E"
  r2 bes'1 a4 g bes1
  r2 g1 f4 e g1 bes a g\breve fis1 g\breve.
  r1 r1 g a1. f2 c'1. f,1 e4 d c1 bes2.^"F" c4 d2 es2. d4 c1 b4 a b2 c1 b2 c\breve. r\breve r1 r1 r1 c f\breve. a c\breve c1 a bes1. a2 a\breve g1 a
  r1 a f\breve. f\breve.^"G" c'1. bes2 a g4 f e1 g1. f2 f\breve e1 f
  r1 f e d g f e1. d2 d\breve cis1 d d'1. c4 bes a2 f a bes c1. bes4 a g2 a1 g2 a\longa^"(1)"


  \bar "|."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
%%%	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove Ligature_bracket_engraver
%		\consists Mensural_ligature_engraver

	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

